/*     2475715 : 이미지 슬라이드 (메인용)      */
.main_banner_23641 * {margin:0; padding:0; box-sizing:border-box;}
.main_banner_23641 .banner_378491 {position:relative; overflow:hidden;}
.main_banner_23641 .banner_378491.pc-only {display:block;}
.main_banner_23641 .banner_378491.m-only {display:none;}

.main_banner_23641 .banner_378491 .main_inner {position:relative;}
.main_banner_23641 .banner_378491 .main_inner .item {overflow:hidden;}
.main_banner_23641 .banner_378491 .main_inner .item .container-wide {position:relative;}
.main_banner_23641 .banner_378491 .main_inner .item .container-wide .txt-box {position:absolute; left:50%; top:50%; transform:translate(-50%, -50%); z-index:9; width:var(--max-width);}
.main_banner_23641 .banner_378491 .main_inner .item .container-wide .txt-box .title {font-family:var(--title-font); font-size:var(--sub-font-size); color:var(--main-color,#333); text-shadow: 3px 1px 5px rgb(32 45 52 / 20%); line-height:1.4em;}
.main_banner_23641 .banner_378491 .main_inner .item .container-wide .txt-box .text {font-size:var(--main-font-size); margin-top:30px; text-shadow: 3px 1px 5px rgb(32 45 52 / 20%); color:#ffff; font-weight:700; font-family:var(--title-font);}


.main_banner_23641 .banner_378491 .main_inner .item .container-wide .img-box {position:relative; font-size:0;}
.main_banner_23641 .banner_378491 .main_inner .item .container-wide .img-box::before {position:absolute; content:''; left:0; top:0; background:#00000045; width:100%; height:100%; z-index:1;}
.main_banner_23641 .banner_378491 .main_inner .item .container-wide .img-box > img {display:block; transform:scale(1.2); transform-origin:center center; transition:transform 4s .9s ease; width:100%;}
.main_banner_23641 .banner_378491.pc-only .main_inner .item .container-wide .img-box > img {}

.main_banner_23641 .banner_378491.pc-only .main_inner .item.swiper-slide-active .container-wide .img-box > img,
.main_banner_23641 .banner_378491.pc-only  .main_inner  .item.swiper-slide-duplicate-active .container-wide .img-box > img {transform: scale(1); transform-origin: center center;}

.main_banner_23641 .banner_378491 .main_inner .item .noclick {cursor:default;}
.main_banner_23641 .banner_378491 .swiper-control--side {position:absolute; right:0; bottom:0; z-index:10; padding:13px 0; background:#00000063; width:10%; display:flex; justify-content:center; align-items:center; border-radius:3px 0 0 0;}
.main_banner_23641 .banner_378491 .swiper-control--side .btn {display:flex; gap:15px; align-items:center;}
.main_banner_23641 .banner_378491 .swiper-control--side .btn > div > div > i,
.main_banner_23641 .banner_378491 .swiper-control--side .btn > div > i {font-size:20px; color:#fff; cursor:pointer;}

.main_banner_23641 .banner_378491 .swiper-control--side .btn .swiper-pagination-current,
.main_banner_23641 .banner_378491 .swiper-control--side .btn .swiper-pagination-total {width:10px; color:#fff; font-size:20px;}
.main_banner_23641 .banner_378491 .swiper-control--side .btn .swiper-pagination-total {position:relative;}
.main_banner_23641 .banner_378491 .swiper-control--side .btn .swiper-pagination-total::before {position:absolute; content:'/'; left:-10px; top:0; color:#fff;}

@media all and (max-width:1440px) {
  .main_banner_23641 .banner_378491 .swiper-control--side {display:none;}
}

@media all and (max-width:768px) {
  .main_banner_23641 .banner_378491.pc-only,
  .main_banner_23641 .banner_378491 .swiper-control--side {display:none;}
  .main_banner_23641 .banner_378491.m-only {display:block;}
.main_banner_23641 .banner_378491 .main_inner .item .container-wide .txt-box {width:100%; padding-left:20px; transform:translate(-50%, 50%);}
.main_banner_23641 .banner_378491 .main_inner .item .container-wide .txt-box .title {font-size:17px;}
.main_banner_23641 .banner_378491 .main_inner .item .container-wide .txt-box .text {margin-top:10px; font-size:21px;}
}

/*     2475745 : 한줄 텍스트      */
.block__2475745__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2475745__ {display:flex; padding:100px 0;}
.block__2475745__ .left_block {width:45%; display:flex; flex-direction:column; justify-content:space-between; min-height:700px;}
.block__2475745__ .right_block {width:55%; position:relative;}

.block__2475745__ .left_block .text_box {}
.block__2475745__ .left_block .text_box .title {color:var(--main-color,#ccc); font-size:var(--small-font-size); font-weight:700; font-family:var(--title-font);}
.block__2475745__ .left_block .text_box .subject {font-size:var(--sub-font-size); margin:15px 0 30px 0; font-family:var(--title-font); font-weight:700; color:#333;}
.block__2475745__ .left_block .text_box .content {color:#666; font-size:var(--sub3-font-size); line-height:1.6em;}
.block__2475745__ .left_block .img_box {width:100%; margin-left:-40px; opacity:0.9;}

.block__2475745__ .right_block .btn_box {width:440px; height:510px; border-radius:50px; background:var(--main-color,#ccc); display:flex; flex-direction:column; list-style:none; gap:30px; padding:0 70px;}
.block__2475745__ .right_block .btn_box > li {font-size:var(--cont-font-size); color:#fff; position:relative; font-weight:500;}
.block__2475745__ .right_block .btn_box > li:first-child {margin-top:90px;}
.block__2475745__ .right_block .btn_box > li.active::before {position:absolute; content:''; left:-20px; top:13px; background:#fff; width:7px; height:7px; border-radius:50%;}
.block__2475745__ .right_block .btn_box > li.active::after {position:absolute; content:''; background:#fff; width:100%; height:1px; bottom:-10px; left:0;}

.block__2475745__ .right_block .mySwiper {overflow:hidden; width:67.5%; border-radius:50px; margin:60px 0 0 auto; box-shadow:15px 12px 30px #f1f1f1; position:absolute; top:0; right:0; z-index:12;}
.block__2475745__ .right_block .mySwiper .swiper-wrapper .swiper-slide > a {position:relative; display:flex; width:100%; height:100%;}
.block__2475745__ .right_block .mySwiper .swiper-wrapper .swiper-slide > a::before {position:absolute; content:''; background:#000; width:100%; height:100%; opacity:0; transition-duration:0.5s;}
.block__2475745__ .right_block .mySwiper .swiper-wrapper .swiper-slide > a > img {width:100%;}

.block__2475745__ .right_block .mySwiper .swiper-wrapper .swiper-slide > a > span {position:absolute; color:#fff; left:50%; top:50%; transform:translate(-50%, -50%); font-size:25px; font-weight:600; opacity:0; transition-duration:0.5s;}
.block__2475745__ .right_block .mySwiper .swiper-wrapper .swiper-slide > a > span > i {margin-left:5px;}

.block__2475745__ .right_block .mySwiper .swiper-wrapper .swiper-slide > a:hover > span {opacity:1;}
.block__2475745__ .right_block .mySwiper .swiper-wrapper .swiper-slide > a:hover::before {opacity:0.3;}

.block__2475745__ .right_block .swiper-button-prev {color:#fff; left:8%;}
.block__2475745__ .right_block .swiper-button-prev::after {font-size:22px; font-weight:700;}
.block__2475745__ .right_block .swiper-button-next {color:#fff; left:13%;}
.block__2475745__ .right_block .swiper-button-next::after {font-size:22px; font-weight:700;}

@media all and (max-width:1024px){
  .block__2475745__ {padding:50px 0 100px 0;}
  .block__2475745__ .left_block {min-height:550px;}
  .block__2475745__ .left_block .text_box .title {}
  .block__2475745__ .left_block .text_box .subject {font-size:30px;}
  .block__2475745__ .left_block .text_box .content {font-size:17px;}
  .block__2475745__ .left_block .img_box {margin-left:0;}
  .block__2475745__ .right_block .btn_box > li {font-size:17px;}
  .block__2475745__ .right_block .mySwiper {box-shadow:none;}
}

@media all and (max-width:950px){
  .block__2475745__ {flex-direction:column;}
  .block__2475745__ .left_block {width:100%; min-height:auto; margin-bottom:35px;}
  .block__2475745__ .right_block {width:100%;}
  .block__2475745__ .left_block .img_box {display:none;}
  .block__2475745__ .right_block .btn_box {width:80%; height:350px; gap:20px;}
  .block__2475745__ .right_block .swiper-button-next,
  .block__2475745__ .right_block .swiper-button-prev {top:75%;}
  .block__2475745__ .right_block .mySwiper {width:60%; margin:30px 0 0 auto;}
}

@media all and (max-width:500px){
  .block__2475745__ .right_block .btn_box > li.active::before {top:9px;}
  .block__2475745__ .right_block .btn_box {height:320px;}
  .block__2475745__ .left_block {margin-bottom:25px;}
  .block__2475745__ .right_block .btn_box > li:first-child {margin-top:40px;}
  .block__2475745__ .left_block .text_box .subject {font-size:17px; margin:10px 0 15px 0; word-break:keep-all;}
  .block__2475745__ .right_block .btn_box {padding:0 40px;}
  .block__2475745__ .right_block .btn_box > li {font-size:15px;}
  .block__2475745__ .right_block .mySwiper {margin:150px 0 0 auto;}
  .block__2475745__ .left_block .text_box .content {font-size:15px;}
  .block__2475745__ .right_block .mySwiper .swiper-wrapper .swiper-slide > a > span {font-size:14px;}
  .block__2475745__ .right_block .swiper-button-next {left:17%;}
}

/*     2475815 : 한줄 텍스트      */
.block_wrapper_32819 * {margin:0; padding:0; box-sizing:border-box;}
.block_wrapper_32819 {display:flex; position:relative; gap:30px; padding:0;}
.block_wrapper_32819 .wrapper_fix {position:absolute; font-size:0; left:0; top:0;}
.block_wrapper_32819 .board_tab__2475815__ {width:65%; padding:40px; box-shadow:1px 12px 30px #f1f1f1; border-radius:20px; background:#fff; border:1px solid #ddd;}
.block_wrapper_32819 .mid_banner {width:35%; padding:40px; box-shadow:1px 12px 30px #f1f1f1; border-radius:20px; background:#fff; border:1px solid #ddd;}

.board_tab__2475815__ {display:flex; flex-direction:column; gap:20px; box-sizing:border-box;}
.board_tab__2475815__ ul {margin:0; padding:0; list-style:none;}

.board_tab__2475815__ .board {position:relative; background:#fff;}
.board_tab__2475815__ .board .board-tab {display:flex; gap:30px; padding-bottom:10px; margin-bottom:20px; border-bottom:1px solid #eee;}
.board_tab__2475815__ .board .board-tab li {position:relative;}

.board_tab__2475815__ .board .board-tab li a {display:block; min-width:100px; font-weight:700; color:#999; text-align:center; font-size:var(--sub2-font-size); font-family:var(--title-font); transition:all .3s;}
.board_tab__2475815__ .board .board-tab li.active a {color:var(--main-color,#ccc);}

.board_tab__2475815__ .board .board-list-wrapper {margin-top:30px;}
.board_tab__2475815__ .board .board-list-wrapper .more {position:absolute; right:0; top:0; width:auto; height:41px; transition:.3s; color:#999; font-size:var(--cont-font-size); font-weight:700;}
.board_tab__2475815__ .board .board-list-wrapper .more > i {padding:9px; border-radius:50%; border:1px solid #ccc; transition:all .3s;}


.board_tab__2475815__ .board .board-list {display:none;}
.board_tab__2475815__ .board .board-list.active {display:block;}
.board_tab__2475815__ .board .board-list li:last-child a {padding-bottom:0;}
.board_tab__2475815__ .board .board-list li a, 
.board_tab__2475815__ .board .board-list li.empty span {display:flex; padding-bottom:17px; font-size:var(--cont-font-size);}
board_tab__2475815__ .board .board-list li:last-child a, 
.board_tab__2475815__ .board .board-list li:last-child.empty span {padding:0;}


.board_tab__2475815__ .board .board-list li .date {border:2px solid #ddd; border-radius:10px; background:#fff; padding:5px 10px; text-align:center; margin-right:25px; transition:all 0.2s; }
.board_tab__2475815__ .board .board-list li:hover .date {border-color:var(--main-color);}
.board_tab__2475815__ .board .board-list li .date .day {display:block; font-size:var(--sub2-font-size); color:var(--main-color); font-weight:700; padding-bottom:5px;}
.board_tab__2475815__ .board .board-list li .date .year-month {color:#666; font-size:17px; margin:0;}

.board_tab__2475815__ .board .board-list li .caption {display:flex; flex-direction:column; justify-content:center;}
.board_tab__2475815__ .board .board-list li .caption .subject {margin:0 0 10px 0; font-size:var(--cont-font-size); color:#333; font-weight:600;}
.board_tab__2475815__ .board .board-list li .caption .content {margin:0; font-size:var(--small-font-size); color:#999;}

.block_wrapper_32819 .mid_banner .img_box {font-size:0; border-radius:5px; overflow:hidden;}
.block_wrapper_32819 .mid_banner .img_box > img {width:100%;}
.block_wrapper_32819 .mid_banner .subject {padding-top:15px; font-size:var(--cont-font-size); color:#333; font-weight:600;}
.block_wrapper_32819 .mid_banner .date {padding-top:15px; font-size:17px; color:#666;}
.block_wrapper_32819 .mid_banner .banner_btm_box {display:flex; align-items:center; justify-content:space-between; padding-bottom:10px; margin-bottom:20px; border-bottom:1px solid #eee;}
.block_wrapper_32819 .mid_banner .banner_btm_box > p {color:var(--main-color); font-size:var(--sub2-font-size); display:flex; gap:5px; align-items:center; font-family:var(--title-font); font-weight:700;}
.block_wrapper_32819 .mid_banner .swiper {}

.block_wrapper_32819 .mid_banner .banner_btm_box .swiper_custom {display:flex; background:#fff; border:1px solid #ccc; border-radius:20px;}
.block_wrapper_32819 .mid_banner .banner_btm_box .swiper_custom > button:disabled {opacity:0.5; cursor:default;}
.block_wrapper_32819 .mid_banner .banner_btm_box .swiper_custom > button {display:flex; justify-content:center; align-items:center; border:none; cursor:pointer; background:none;}
.block_wrapper_32819 .mid_banner .banner_btm_box .swiper_custom > button > i {font-size:var(--cont-font-size); color:#999; padding:10px; font-weight:700; transition:all .3s;}


@media all and (hover:hover) {
  .board_tab__2475815__ .board .board-tab li:hover a {color:var(--main-color);}
  .board_tab__2475815__ .board .board-list-wrapper .more:hover > i {background:var(--main-color); color:#fff; border-color:var(--main-color);}
  .block_wrapper_32819 .mid_banner .banner_btm_box .swiper_custom > button:hover > i {color:var(--main-color);}
}


@media all and (max-width:1023px){
  .block_wrapper_32819 {flex-direction:column; gap:50px; padding:20px 0 0 0;}
  .block_wrapper_32819 .board_tab__2475815__ {width:100%; padding:20px;}
  .board_tab__2475815__ .board .board-tab {gap:10px;}
  .board_tab__2475815__ .board .board-tab li::before {left:-8px;}
  .board_tab__2475815__ .board .board-tab li a {font-size:17px; min-width:80px;}
  .board_tab__2475815__ .board .board-list-wrapper .more {top:0; right:1px; font-size:13px; height:auto;}
.board_tab__2475815__ .board .board-list-wrapper .more > i {padding:4px;}
  .board_tab__2475815__ .board .board-list-wrapper .more:hover {letter-spacing:0;}
  .board_tab__2475815__ .board .board-list li .date {padding:7px 5px; margin-right:15px;}
  .board_tab__2475815__ .board .board-list li .date .day {font-size:15px;}
  .board_tab__2475815__ .board .board-list li .date .year-month {font-size:13px; margin-top:4px;}
  .board_tab__2475815__ .board .board-list li a {padding-bottom:10px}
  .board_tab__2475815__ .board .board-list li .caption .subject {width:200px; font-size:15px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; word-break:break-all;}
  .board_tab__2475815__ .board .board-list li .caption .content {width:200px; font-size:15px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; word-break:break-all;}
  .board_tab__2475815__ .board .board-list-wrapper {margin:20px 0 0 0;}
  .block_wrapper_32819 .mid_banner {width:100%; padding:20px;}
  .block_wrapper_32819 .mid_banner .banner_btm_box > p {font-size:17px;}
  .block_wrapper_32819 .mid_banner .banner_btm_box .swiper_custom > button > i {font-size:13px; padding:5px;}
}

/*     2475805 : 한줄 텍스트      */
.block_wrapper_39879 {position:relative; padding:100px 0;}


.block__2475805__ * {box-sizing:border-box; margin:0; padding:0;}
.block__2475805__ {position:relative; max-width:var(--max-width); margin:0 auto; }
.block__2475805__ .block_inner {display:flex; flex-wrap:wrap; align-items:center; justify-content: space-between; padding:40px; background:#fff; box-shadow:1px 12px 30px #f1f1f1; border-radius:20px; list-style:none; border:1px solid #ddd;}
.block__2475805__ .block_inner > li:first-child {border-right:1px solid #0000001a;}
.block__2475805__ .block_inner > li {width:50%; display:flex; padding:0 50px; justify-content:space-between; align-items:center;}
.block__2475805__ .block_inner > li .tit {width:60%;}
.block__2475805__ .block_inner > li .img_box {width:40%;}
.block__2475805__ .block_inner > li .tit .subject {font-size:var(--sub2-font-size); font-family:var(--title-font); color:#333; font-weight:700;}
.block__2475805__ .block_inner > li .tit .content {font-size:var(--cont-font-size); margin:15px 0 30px 0; line-height:1.6em; color:#666;}
.block__2475805__ .block_inner > li .tit .btn {}
.block__2475805__ .block_inner > li .tit .btn > a {display:inline-block; font-size:var(--link-font-size); width:140px; line-height:40px; border:1px solid #ccc; border-radius:30px; color:#666; font-weight:600; text-align:center; transition:all .3s;}
.block__2475805__ .block_inner > li .tit .btn > a > i {margin-left:5px;}
.block__2475805__ .block_inner > li .tit .btn > a:hover {background:var(--main-color); color:#fff; border:1px solid var(--main-color);}

@media all and (max-width:1024px){
  .block_wrapper_39879 {padding:50px 0;}
  .block__2475805__ {padding:0;}
  .block__2475805__ .block_inner > li {padding:0 20px;}
  .block__2475805__ .block_inner > li .tit .content {font-size:17px;}
  .block__2475805__ .block_inner > li .tit {width:60%;}
  .block__2475805__ .block_inner > li .img_box {width:40%;}
}
@media all and (max-width:768px){
  .block__2475805__ .block_inner {padding:35px; flex-direction:column;}
  .block__2475805__ .block_inner > li {flex-direction: column-reverse; gap:10px; text-align:center; width:100%;}
  .block__2475805__ .block_inner > li:first-child {border-right:none; padding-bottom:30px; border-bottom:1px solid #eee; margin-bottom:10px;}
  .block__2475805__ .block_inner > li .tit .subject {font-size:25px;}
  .block__2475805__ .block_inner > li .tit .content {word-break:keep-all;}
  .block__2475805__ .block_inner > li .tit .content > br {display:none;}
}

@media all and (max-width:500px){
  .block__2475805__ .block_inner > li .tit {width:100%;}
  .block__2475805__ .block_inner > li .img_box {width:40%;}
  .block__2475805__ .block_inner {padding:15px 15px 40px 15px; border-radius:40px; border:1px solid #eee;}
  .block__2475805__ .block_inner > li .tit .subject {font-size:17px;}
  .block__2475805__ .block_inner > li .tit .content {font-size:15px; margin:10px 0 10px 0;}
  .block__2475805__ .block_inner > li .tit .btn > a {font-size:14px; line-height:23px;}
}

